body{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
}

/* needs background probably */
#header{
	text-align: center;
	border: 1px solid black;
	background-color: #8CF;
}

#content{
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding: 0.5em;
}

#footer{
	font-size: 0.8em;
	text-align: center;
	border: 1px solid black;
	padding: 0.5em;
}

.section{
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	padding: 0.5em;
	margin-bottom: 1em;
}

.sectionTitle{
	border: 1px solid black;
	padding: 3px;
}

/* title IDs */
#titleWIP{
	color: #FFF;
	background-color: #500;
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}

#titleUpdates{
	color: #FFF;
	background-color: #000;
	background-image: url(i/general.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}

#titleGeneral{
	color: #FFF;
	background-color: #000;
	background-image: url(i/general.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}

#titleVPW{
	color: #FFF;
	background-color: #000;
	background-image: url(i/vpw.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}

#titleVsWorld{
	color: #FFF;
	background-color: #000;
	background-image: url(i/vsworld.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}

#titleWorldTour{
	color: #FFF;
	background-color: #000;
	background-image: url(i/worldtour.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}
#titleWorldTour:hover{
	background-color: #068;
}

#titleVPW64{
	color: #FFF;
	background-color: #000;
	background-image: url(i/vpw64.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}
#titleVPW64:hover{
	background-color: #068;
}

#titleRevenge{
	color: #FFF;
	background-color: #000;
	background-image: url(i/revenge.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}
#titleRevenge:hover{
	background-color: #068;
}

#titleWM2K{
	color: #FFF;
	background-color: #000;
	background-image: url(i/wm2k.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}
#titleWM2K:hover{
	background-color: #068;
}

#titleVPW2{
	color: #FFF;
	background-color: #000;
	background-image: url(i/vpw2.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 30%;
}
#titleVPW2:hover{
	background-color: #068;
}

#titleNoMercy{
	color: #FFF;
	background-color: #000;
	background-image: url(i/nomercy.png);
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}
#titleNoMercy:hover{
	background-color: #068;
}

#titleDefJam{
	color: #FFF;
	background-color: #000;
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}

#titleLinks{
	color: #FFF;
	background-color: #000;
	background-repeat: no-repeat;

	height: 32px;

	/* background-attachment:fixed; */
	background-position: 0 50%;
}